SWFFontCharacter_addUTF8Chars(3)

NAME
SWFFontCharacter_addUTF8Chars - add all utf-8 characters in the given string to the SWF file.

SYNOPSIS
#include <ming.h>

void SWFFontCharacter_addUTF8Chars
(
    SWFFontCharacter font,
    const char *string
);

PARAMETERS

SWFFontCharacter font
    Not Documented.

const char *string
    Not Documented.

DESCRIPTION
The font-block in the resulting SWF file will include all the utf-8 characters in the given string.